dist/home.html
<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="imagetoolbar" content="no">
    <meta name="msthemecompatible" content="no">
    <meta name="cleartype" content="on">
    <meta name="HandheldFriendly" content="True">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">
    <title>Home</title><link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="./styles/styles.css?1573063240768" rel="stylesheet">
  </head>
  <body>
    <header>
      <div class="container xl-none">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="top-comp d-flex"><a href="#"> <img src="img/logo_footer.png"></a>
              <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП</div>
            </div>
          </div>
          <div class="col-md-6 d-none d-md-flex psevdo justify-content-start align-items-center">
            <div class="colored-header">      </div>
            <div class="log-in-comp-md">
              <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
            </div>
          </div>
        </div>
      </div>
      <div class="bg-colored">
        <div class="container">
          <div class="row">
            <div class="col-12 col-xl-8">
              <div class="top-comp xl-display"><a href="/home.html"> <img src="img/logo_footer.png"></a>
                <div><span>Мой Бонус</span><br>Бонусная программа Мой ЗиП    </div>
              </div>
              <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="log-in-comp d-md-none">
                  <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link" href="/catalog.html">Каталог призов</a></li>
                    <li class="nav-item"><a class="nav-link" href="/registration.html">Регистрация карты</a></li>
                    <li class="nav-item"><a class="nav-link" href="/order.html">Доставка</a></li>
                    <li class="nav-item"><a class="nav-link" href="/rules.html">Правила бонусной программы</a></li>
                    <li class="nav-item"><a class="nav-link" href="callback.html">Обратная связь          </a></li>
                  </ul>
                </div>
              </nav>
            </div>
            <div class="col-xl-4 d-none d-xl-flex psevdo align-items-end">
              <div class="colored-header"></div>
              <div class="log-in-comp-xl">
                <button class="btn btn-custom" type="button" data-toggle="modal" data-target="#exampleModal">Вход</button><a class="btn" href="#">Регистрация</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="custom-container">
            <div class="header">
              <h2 class="modal-title" id="exampleModalLabel">Вход в личный кабинет</h2>
              <button class="close" type="button" data-dismiss="modal" aria-label="Close">&times;</button>
              <!--span(aria-hidden='true')-->
            </div>
            <div class="body">
              <form>
                <div class="form-group mb-4">
                  <input class="form-control" name="" placeholder="Номер карты:" type="email">
                </div>
                <div class="form-group">
                  <input class="form-control mb-2" placeholder="Пароль:" type="password">
                  <div class="forgot-pw"><a href="#">Забыли пароль ?</a></div>
                </div>
              </form>
            </div>
            <div class="footer">
              <button class="btn" type="button">Войти</button>
              <div class="reg"><a href="#">Еще не зарегистрированы?</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <main class="home-page">
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8">
            <div class="content-left">
              <div class="carousel-composition psevdo">
                <div class="carousel-colored"></div>
                <h2>Новое в каталоге</h2>
                <div class="owl-carousel owl-theme owl-loaded owl-drag carousel-comp-1">
                  <div class="composition">
                    <div class="img d-md-none"><img class="img-responsive" src="img/phone_2.png"></div>
                    <div class="img d-none d-md-block"><img class="img-responsive" src="img/phone.png"></div>
                    <div class="item-content"><span class="slide">Смартфон Apple iPhone XS 512GB Space Grey</span></div>
                    <div class="pos-abs">
                      <div class="circle">
                        <div class="content"> <span class="number">4760<br></span><span class="text">балл(ов)</span></div>
                      </div>
                    </div>
                  </div>
                  <div class="composition">
                    <div class="img d-md-none"><img class="img-responsive" src="img/phone_2.png"></div>
                    <div class="img d-none d-md-block"><img class="img-responsive" src="img/phone.png"></div>
                    <div class="item-content"><span class="slide">Смартфон Apple iPhone XS 512GB Space Grey</span></div>
                    <div class="pos-abs">
                      <div class="circle">
                        <div class="content"> <span class="number">4760<br></span><span class="text">балл(ов)                </span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="howtoget-container">
                <h2>Как заработать баллы?</h2>
                <div class="btn-container"><a class="btn btn-htg" href="#">Купить запчасти для<br> лифтов и эсклаторов</a><a class="btn btn-htg" href="#">Купить поручни для<br> эскалаторов и траволаторов</a></div>
              </div>
              <div class="carousel-composition psevdo">
                <div class="carousel-colored"></div>
                <div class="owl-carousel owl-theme owl-loaded owl-drag carousel-comp-2">
                  <div class="composition">
                    <div class="item-content">
                      <div class="d-none d-md-block">Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span><br> отправился в Мурманск</div>
                      <div class="d-block d-md-none">Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск</div>
                      <div class="date">21.01.2019</div>
                    </div>
                    <div class="img"><img class="img-responsive" src="img/main_car.png"></div>
                  </div>
                  <div class="composition">
                    <div class="item-content">
                      <div class="d-none">Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span> отправился в Мурманск</div>
                      <div class="d-block d-md-none">Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск</div>
                      <div class="date">21.01.2019</div>
                    </div>
                    <div class="img"><img class="img-responsive" src="img/main_car.png"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo">
            <div class="colored-main"></div>
            <div class="content-right">   
              <p>Бонусная карта Мой ЗиП позволяет получать призы за покупки необходимых вам запчастей для лифтов и эскалаторов.</p>
              <p>Для участия в бонусной программе – зарегистрируйтесь на сайте my-bonus.ru.</p>
              <p>После регистрации в бонусной программе вы получите виртуальную карту с уникальным номером. На вашей карте уже будет 50 бонусных баллов.</p>
              <p>Заказывая запчасти не забывайте указывать номер бонусной карты. Если вы не указали номер карты, бонусные баллы не будут начислены. За каждую покупку в Мой ЗиП вам начисляются бонусные баллы. За каждую 1 000 рублей вы получаете 1 балл.</p>
              <p>Накопив необходимое количество баллов, вы сможете заказать приз в каталоге. В течении трех недель мы вышлем вам выбранный приз по адресу, который вы указали в личном кабинете. Вы можете выбрать самовывоз, и мы уведомим вас, когда приз можно будет забрать из нашего офиса.</p>
              <p>Номер бонусной карты можно указывать при заказе на любую компанию. Вы можете работать от нескольких юридических лиц и заказывать запчасти напрямую на компанию клиента. Ваши коллеги, друзья и партнеры могут указывать номер вашей бонусной карты. За любую покупку с указанием номера вашей карты вам начисляются баллы.</p>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-12 col-xl-8 pt-4 pb-4">
            <div class="d-md-flex justify-content-between">
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Каталог призов</a></div>
                <div class="footer-item"> <a href="#">Получить бонусную карту</a></div>
                <div class="footer-item"> <a href="#">Правила бонусной программы</a></div>
              </div>
              <div class="footer-comp">
                <div class="footer-item"> <a href="#">Приобрести запчасти для лифтов</a></div>
                <div class="footer-item"> <a href="#">Заказать поручни для эскалаторов</a></div>
                <div class="footer-item"> <a href="#">Группа компаний Мой ЗиП    </a></div>
              </div>
              <div class="footer-comp item-margin">
                <div class="footer-item"> <a href="#">Обратная связь</a></div>
                <div class="footer-item"> <a href="#">Личный кабинет</a></div>
                <div class="footer-item"> <a href="#">История заказов</a></div>
              </div>
            </div>
          </div>
          <div class="col-12 col-xl-4 psevdo pt-3">
            <div class="colored"></div>
            <div class="container pt-3 pb-3">
              <div class="row">
                <div class="col-md-12 logo-composition"><img src="img/logo_footer.png">
                  <div>© 2006–2018 <span>Мой ЗиП</span> <br>Все права защищены</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/bootstrap.min.js"></script>
    <script src="js/vendor/owl.carousel.min.js"></script>
    <script src="js/common.js?1573063240768"></script>
  </body>
</html>

app/templates/blocks/home.pug
main.home-page
    .container
        .row
            .col-12.col-xl-8
                .content-left
                    .carousel-composition.psevdo
                        .carousel-colored
                        h2 Новое в каталоге
                        .owl-carousel.owl-theme.owl-loaded.owl-drag.carousel-comp-1
                            .composition
                                .img.d-md-none
                                    img(src="img/phone_2.png").img-responsive
                                .img.d-none.d-md-block
                                    img(src="img/phone.png").img-responsive    
                                .item-content
                                    span.slide Смартфон Apple iPhone XS 512GB Space Grey
                                .pos-abs
                                    .circle
                                        .content 
                                            span.number 4760<br>
                                            span.text балл(ов)
                            .composition
                                .img.d-md-none
                                    img(src="img/phone_2.png").img-responsive
                                .img.d-none.d-md-block
                                    img(src="img/phone.png").img-responsive    
                                .item-content
                                    span.slide Смартфон Apple iPhone XS 512GB Space Grey
                                .pos-abs
                                    .circle
                                        .content 
                                            span.number 4760<br>
                                            span.text балл(ов)                
                                            
                            

                    .howtoget-container
                        h2 Как заработать баллы?
                        .btn-container
                            a(href="#").btn.btn-htg Купить запчасти для<br> лифтов и эсклаторов
                            a(href="#").btn.btn-htg Купить поручни для<br> эскалаторов и траволаторов


                    .carousel-composition.psevdo
                        .carousel-colored
                        .owl-carousel.owl-theme.owl-loaded.owl-drag.carousel-comp-2
                            .composition
                                .item-content
                                    div.d-none.d-md-block Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span><br> отправился в Мурманск
                                    div.d-block.d-md-none Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск
                                    div.date 21.01.2019
                                .img
                                    img(src="img/main_car.png").img-responsive
                            .composition
                                .item-content
                                    div.d-none Смартфон <br><span>Apple iPhone XS<br> 512GB Space Grey</span> отправился в Мурманск
                                    div.d-block.d-md-none Смартфон <span>Apple iPhone XS 512GB Space Grey</span> отправился в Мурманск
                                    div.date 21.01.2019
                                .img
                                    img(src="img/main_car.png").img-responsive

            .col-12.col-xl-4.psevdo
                .colored-main
                .content-right    
                    p Бонусная карта Мой ЗиП позволяет получать призы за покупки необходимых вам запчастей для лифтов и эскалаторов.
                    p Для участия в бонусной программе – зарегистрируйтесь на сайте my-bonus.ru.
                    p После регистрации в бонусной программе вы получите виртуальную карту с уникальным номером. На вашей карте уже будет 50 бонусных баллов.
                    p Заказывая запчасти не забывайте указывать номер бонусной карты. Если вы не указали номер карты, бонусные баллы не будут начислены. За каждую покупку в Мой ЗиП вам начисляются бонусные баллы. За каждую 1 000 рублей вы получаете 1 балл.
                    p Накопив необходимое количество баллов, вы сможете заказать приз в каталоге. В течении трех недель мы вышлем вам выбранный приз по адресу, который вы указали в личном кабинете. Вы можете выбрать самовывоз, и мы уведомим вас, когда приз можно будет забрать из нашего офиса.
                    p Номер бонусной карты можно указывать при заказе на любую компанию. Вы можете работать от нескольких юридических лиц и заказывать запчасти напрямую на компанию клиента. Ваши коллеги, друзья и партнеры могут указывать номер вашей бонусной карты. За любую покупку с указанием номера вашей карты вам начисляются баллы.
